
/* General */
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.block {display:block;}

body {
    background-color:#e9eaed;
}

/* Publicités */
body {
    background-attachment: fixed;
    background-image: url("http://www.erenumerique.fr/wp-content/uploads/2015/10/151001_EreNumFacebook_AutoPromo.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-position: 50% 166px !important;
    padding-top: 0 !important;
}


#backgrounddiv {
	height: 1000px;
	position: fixed;
	top: 166px;
	width: 100%;
	cursor:pointer;
}
.ct_MediaContainer_bg > #backgrounddiv, .ayads_bg > #backgrounddiv {display:none !important;}
.ct_pos_absolute #ctMediaContainer {position:fixed !important;}
#ctMediaContainer > #ctMedia {
        padding-top: 165px !important;
}
#td-outer-wrap > .td-content-wrap {
    /*margin-top: 369px;*/
    margin-top: 293px;
}
.ayads_bg > #td-outer-wrap > .td-content-wrap {
    margin-top: 0;
}

.thumbnails-rr .trc_rbox_header .trc_rbox_header_span {
    background-color: #fac20a;
    color: white !important;
    display: inline;
    font-family: "Roboto Condensed",sans-serif;
    padding: 6px 12px 5px;
    text-transform: none !important;
    z-index: 1;
}
#taboola-right-rail-thumbnails .thumbnails-rr .trc_rbox_header {
    border-bottom: 2px solid #fac20a;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 0 26px;
    padding: 0;
    position: relative;
    text-transform: none;
}
.pubTopContainer {
        margin: 0px auto 0 auto;
        width: 970px;
        background: #fff;
        border-bottom: 1px solid #fff;
}
.pubTopContainer .outerwrap {
        width: 930px;
        margin: 0 auto 10px auto;
        padding: 5px;
}
#PubTop {
    background: none repeat scroll 0 0 white;
    border: 1px solid #818181;
    width: 738px;
    margin: 0 auto;
    height: auto;
    padding: 5px 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.HiddenPubTop {
    margin: 0 auto;
    width: 728px;
}


/* Header */
header.en-header {
    background-color:#FFF;
    position:fixed;
    top:0;
	left:0;
    width:100%;
    z-index:4;
}
.en-top-bar {
    width:970px;
    margin:0 auto;
    padding-bottom:2px;
}
header.en-header .en-logo-container {
    float:left;
	max-width:290px;
}
.en-logo-container > a {
	display:block;
}
header.en-header .rechercheForm-container {
    float:left;
    width:370px;
    margin:34px 0 0 40px;
}
header.en-header .rechercheForm {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #a9a9a9;
    border-radius: 2px;
    font-size: 13px;
    height: 38px;
    margin:0;
    padding:0;
}
header.en-header .rechercheForm #s {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none !important;
    color: #323232;
    height: 36px;
    line-height: 1px;
    margin: 0;
    padding:0 0 0 15px;
    transition: none 0s ease 0s ;
    width: 67%;
    display:inline-block;
    font-size:14px;
}
header.en-header .rechercheForm #searchsubmit {
    width:32%;
    height:36px;
    display:inline-block;
    font-weight:bold;
}
header.en-header .mm_social_container {
    float:left;
    width:200px;
    text-align:center;
    margin-top:34px;
	max-width:270px;
}

/* Top Menu */
header.en-header .td-header-main-menu {
    width:970px;
    margin:0 auto;
}
.td-boxed-layout .td-header-menu-wrap.td-affix {
    width:100%;
}
.sf-menu li {
    margin-right:54px;
    margin-bottom:1px;
}
.sf-menu li:last-child {
    margin-right: 0;
}
.sf-menu li > a {
    display:block;
    font-family: "Ubuntu",sans-serif;
    text-transform:none;
    font-weight:normal;
    padding: 33px 11px 5px 11px;
    font-size:16px;
    line-height:24px;
}
.sf-menu li > a::before {
    background: transparent url('http://www.meilleurmobile.com/images/150819_nav_sprite.png') 0 0 no-repeat;
    content: '';
    display: block;
    height: 40px;
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -20px;
    width: 40px;
}
.sf-menu li.onglet-accueil > a::before { background-position: 0 0;}
.sf-menu li.onglet-informatique > a::before { background-position: -40px 0;}
.sf-menu li.onglet-mobilite > a::before { background-position: -80px 0;}
.sf-menu li.onglet-audio > a::before { background-position: -120px 0;}
.sf-menu li.onglet-image > a::before { background-position: -160px 0;}
.sf-menu li.onglet-jeuxVideo > a::before { background-position: -200px 0;}
.sf-menu li.onglet-news > a::before { background-position: -240px 0;}

.sf-menu .td-icon-menu-down {
    top:48px;
}
.sf-menu a.sf-with-ul {
    padding-right:11px;
}

/* Carousel */
.td_module_slide.td-image-gradient:before {content:none;}
.td-theme-slider > .prevButton, .td-theme-slider .nextButton {
    position: absolute;
    background-image: url('http://www.meilleurmobile.com/images/150825_iosSlider_arrows.png');
    background-repeat: no-repeat;
    display: block;
    width: 33px;
    height: 46px;
    background-position: 0 0;
    z-index: 2;
    top: 50%;
    left: 5px;
    margin-top: -23px;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
	transition: opacity 0.4s;
}
.td-theme-slider .nextButton {
    background-position: -33px 0;
	right: 0;
	left:auto;
}
.td-theme-slider > .prevButton::before, .td-theme-slider > .nextButton::before {content:none;}

.td-theme-slider .td-slide-title {
	position:absolute;
	bottom: 21px;
    left: 0px;
}
	.td-slide-title  .entry-title {
		background-color:rgba(250, 194, 10, 0.7);
		width:60%;
		text-transform:uppercase;
		line-height:25px;
		padding-left:10px;
		color:#fff;
	}
		.td-slide-title  .entry-title a {color:inherit;}
.td-theme-slider .td-slide-meta {
	padding:0;
	font-size: 12px;
	height:0;
    color: white;
	top:12px;
	left:auto;
}
	.td-theme-slider .slide-meta-cat {
		display: inline-block;
		background-color: #fac20a;
		line-height: 28px;
		height: 29px;
	}
		.td-theme-slider .slide-meta-cat a {background-color:transparent;}
	.td-theme-slider .td-module-meta-info {
		display:inline-block;
		background-color: rgba(0, 0, 0, 0.5);
		line-height: 28px;
		padding: 0 10px 0 10px;
		height: 29px;
	}
		.td-module-meta-info .td-post-date {
			top:0;
			color:#fff;
			margin:0;
			padding:0 10px 0 0;
		}
			.td-slide-meta .td-module-meta-info .td-post-date > time {color: inherit;}
			.td-module-meta-info .td-post-date > time {color: #FAC20A;}
		.td-module-meta-info .td-post-comments {
			display:none;
		}
/* Bloc */
.td-container {
    width:auto;
}
#td-outer-wrap {
    width:970px;
    margin:0 auto;
    position:relative;
    z-index:3;
	overflow:visible !important;
}
#td-outer-wrap > .td-content-wrap {
    background-color:#FFF;
}
.td-main-content-wrap {
    padding: 0 15px;
}
.td-main-page-wrap {
    padding-top:15px;
}
.td-main-content-wrap > .td-container {
    border-bottom: 1px solid #ececec;
    margin-bottom: 20px;
}
.td_module_wrap {
    border-bottom: 1px solid #ececec;
    padding-bottom:20px;
    margin-bottom:20px;
}
.td-pb-row {
    margin:0;
    padding:0;
}
.td-pb-row [class*="td-pb-span"] {
    margin:0;
    padding:0;
}
#td-outer-wrap .td-pb-span8 {
    width:66,453%;
}
#td-outer-wrap .td-pb-span4 {
    width:300px;
    float:right;
}

/* Footer */
footer {
    position:relative;
    z-index:3;
	width:100%;
}
.ayads_bg > footer {
	position:absolute;
	left:0;
	width:100%;
}
footer .td-container {
    width:950px;
    margin:0 auto;
}
.td-footer-wrapper {
    padding:0;
}
footer .widget_recent_entries {
    margin-top:10px;
}
footer .widget_recent_entries .block-title {
    margin-bottom: 13px;
    border-bottom: 2px solid #fac20a;
    font-family: "Roboto Condensed",sans-serif;
    line-height: 1;
    margin-top: 0;
    font-weight:normal;
}
footer .widget_recent_entries .block-title span {
    display: inline-block;
    background-color: #fac20a;
    color: #FFF;
    font-size: 20px;
    line-height: 17px;
    padding: 6px 12px 5px;
}
footer .widget_recent_entries li {
    margin:0;
    padding:0;
}
.td-sub-footer-container .td-sub-footer-copy {
    width:300px;
    float:right;
}
.td-sub-footer-container .td-sub-footer-menu {
  float: left;
}

/* Contenu */
.entry-crumbs, .entry-crumbs a {
    color:#333;
}
.entry-crumbs a:hover {
    text-decoration:underline;
}
time {
    color:#FAC20A;
}
.td_module_wrap:hover .item-details .entry-title a {
    color:inherit;
}
.item-details .entry-title a:hover {
    text-decoration:underline !important;
}

 /* liseré sur images */
.td_module_wrap .td-module-thumb > a {
    display:block;
    border: 1px solid #c9c9c9;
    border-radius: 3px;
    overflow:hidden;
}
 /* taille images et texte des blocks module10 */
.td_module_10 .td-module-thumb img {
    max-width:260px;
    max-height:189px;
}
.td_module_10 .item-details {
    margin-left:286px;
}
 /* tétières */
.td_module_wrap .td-post-category {
    display:inline-block;
    background-color:#FAC20A;
    color:#FFF;
    font-weight:bold;
    padding: 3px 8px;
    font-family: "PT Sans";
    font-size:14px;
    line-height:21px;
    margin-bottom:3px;
}
.td_module_wrap .td-post-category:hover {
    transition: opacity 0.4s ease 0s;
    opacity: 0.8;
    text-shadow: none;
    background-color:#1a171b;
}
 /* bouton lire la suite */
.td-read-more {
    margin-bottom:0;
}
.td_module_wrap .td-read-more:hover {
    transition: opacity 0.4s ease 0s;
    opacity: 0.8;
    text-shadow: none;
}
.td_module_wrap .td-read-more a {
    font-family: "Roboto Condensed";
    margin-top:10px;
    background-color:#FAC20A;
    font-size:14px;
}
.td_module_wrap .td-read-more a:hover {
    background-color:#FAC20A !important;
        color:#fff !important;
}
body.home .td_module_wrap .td-read-more a:hover {
    color:#333 !important;
}
 /* couleur des bulles de commentaires */
.td-module-comments {display:none;}
.td-module-comments a::after {
    border-color:#FAC20A transparent transparent;
}
.td-module-comments a {
    background-color:#FAC20A;
}

 /* pagination */
.page-nav {
    text-align:center;
    padding:31px 0 0 0;
    margin:0;
}
.page-nav-no-more {
    padding-bottom:48px;
}
.page-nav-more {
    padding-top:15px;
    padding-bottom:48px;
}
.page-nav img {
    padding:0;
}
.page-nav a, .page-nav span, .page-nav-more a {
    padding:4px 5px;
    min-width:10px;
    display:inline-block;
    float:none;
    color:#333;
}
.page-nav span.current {
    background-color:#FAC20A;
    border-color:#FAC20A;
}
.page-nav a:hover {
    background-color:#FFF;
    color:#FAC20A;
    border-color:#e3e3e3;
}

 /* widget News */
.widget_mm_recent_news ul > li {
        border-bottom: 1px solid #ececec;
        font-size:12px;
        height: 90px;
        padding:10px 0;
        width:300px;
	margin:0;
}
.widget_mm_recent_news ul > li:hover {
        background-color:#F5F5F5;
}
.widget_mm_recent_news ul > li:last-child {
        border-bottom:1px solid #fff;
}
        .widget_mm_recent_news .thumbnail_news { float:left;}
	.widget_mm_recent_news .thumbnail_news a {display:block;width:102px;height:72px;border: 1px solid #c9c9c9;border-radius: 3px;}
        .widget_mm_recent_news .details_news { float:left;margin-left:10px;width:165px;}

        .widget_mm_recent_news .details_news .post-date {
                display:block;
                width:70px;
                height:20px;
                line-height:20px;
        }
        .widget_mm_recent_news .details_news a {
                display:block;
                font-weight:bold;
                font-size:14px;
                line-height:16px;
                height:50px;
                text-overflow: ellipsis;
                overflow:hidden;
        }
        .widget_mm_recent_news .details_news::after {
                content:'';
                display:block;
                clear:both;
        }
        .widget_mm_recent_news ul > li > a:hover {
                text-decoration:none !important;
        }

        .widget_mm_recent_news .block-title { border-color:#1a171b;}
        .widget_mm_recent_news .block-title span { background-color:#1a171b;}


/* Home */
body.home .en-logo-container h1 {
    margin:0;
    line-height:21px;
    font-size:14px;
}
.td-main-page-wrap .td-pb-span12 h1 {
    margin-top:10px;
    font-family: "Roboto Condensed";
    font-size:30px;
    line-height:37px;
    color:#333;
}
.td-main-page-wrap .td-pb-span12 .wpb_text_column p {
    font-size:14px;
    line-height:21px;
    margin-bottom:20px;
    color:#4B4B4B;
}

 /* bouton lire la suite */
.td-main-page-wrap .td_module_wrap .td-read-more a {
    background-color:#FFF;;
    color:#000;
    text-decoration:underline;
    padding:0;
}
.td-main-page-wrap .td_module_wrap .td-read-more a:hover {
    background-color:#FFF !important;
}

/* Page d'article */

 /* liens dans le contenu rédactionnel */
body.single-post article p a {
    text-decoration: underline !important;
    color: #0000ff;
    font-weight:bold;
}

 /* commentaires */
#comments #reply-title {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    font-weight: normal;
}
#commentform textarea, #commentform input[type="text"] {
    font-family: "PT Sans";
    font-size:14px;
}
#commentform #submit {
    background-color:#FAC20A;
}

/* Categorie */
.td-category-header {
    padding:0 15px;
}
.td-category-header h1.td-page-title {
    color: #333;
    font-weight: normal;
    text-transform: none;
}
.td-category-siblings li a {
    background-color:#FAC20A;
}

/* résultats de recherche */
.search-page-search-wrap .td_search_subtitle {
    color: #4b4b4b;
    font-size: 14px;
}
.search-page-search-wrap #s {
    font-size: 14px;
}

/* Mega Menu */
.td-mega-menu ul {
	width:970px !important;
	left:0 !important;
}
	.td_mega_menu_sub_cats {width: 16.623318%;max-width:161px;background-color:#f2f2f2;}
	.td_mega_menu_sub_cats a {
		padding: 5px 10px 5px 0px;
	}
		.td-mega-span {width: 22.0703125%;margin-left: 2.34375%;}
			.td_mod_mega_menu .item-details a {font-weight:normal;color:#111;}
				.td-mega-row .td-module-image {margin-bottom:10px;}
					.td-mega-row .td-module-image img {border: 1px solid #C9C9C9;border-radius: 3px;}
					
/* Plugin Newsletter */
.subscription-form__widget-wrapper .newsletter-field {
	margin-bottom:10px;
}
.subscription-form__widget-wrapper .newsletter-button {
	padding: 8px 15px;
}
.subscription-form__widget-wrapper .newsletter-field label {
	margin-bottom:5px;
}
.subscription-form__widget-wrapper .newsletter-field select {
	margin:0;
}
.subscription_wrapper table th, .subscription_wrapper table td {
	border-color:#fff;
}
/* Pages Articles : Related Posts */
.td_block_related_posts .td-module-title a {
	color:#111;
}